.BottomDiv{     
    position:fixed;
    width:100%;         
    height:54px;
    bottom:10px;  
    left:0%;        
    right:0%;        
    z-index:6000;
    -webkit-transform: translateZ(1px)
    transform: translate(1px)  }

    .Bottom{
        float:left;                 
        width:180px;        
        margin-left:calc( 98% - 180px );     
        height:54px;
        border-radius:54px;
        background-color:#339999;}

    .BottomWord1{
        float:left;
        margin-top:8px;                  
        width:100%;         
        height:22px;
        line-height:22px;
        font-size:19px; 
        color:#fff;
        text-align:center;}             

    .BottomWord2{
        float:left;
        margin-top:3px;                   
        width:100%;         
        height:14px;
        line-height:14px;
        font-size:12px; 
        color:#fff;
        text-align:center;}  


